N/M · RFC
N/M RFC arşivi
N/M dilinin tasarım kararlarını, önerilerini ve teknik sınırlarını keşfedin.
RFC'ler tasarım ve değişiklik kayıtlarıdır. Bir önerinin burada bulunması, özelliğin kullanıma hazır olduğu anlamına gelmez.
Güncel dil desteğini incele28 belge
- NM-RFC-0001
Modül görünürlüğü
RFC'yi oku - NM-RFC-0002
Kesin sürümlü ve ad alanlı içe aktarma
RFC'yi oku - NM-RFC-0003
Deterministik özellik doğrulamaları
RFC'yi oku - NM-RFC-0004
QML doğrulama ve eğitim kontrolleri
RFC'yi oku - NM-RFC-0005
Tipli klasik değerler
RFC'yi oku - NM-RFC-0006
Hedef yetenek kısıtları
RFC'yi oku - NM-RFC-0007
Tipli fonksiyon sonuçları ve program hataları
RFC'yi oku - NM-RFC-0008
Sürümlü kuantum görev API'si
RFC'yi oku - NM-RFC-0009
Kalıcı QML eğitim kontrol noktaları
RFC'yi oku - NM-RFC-0010
Tipli oracle'lar ve genel algoritmalar
RFC'yi oku - NM-RFC-0011
Ölçüme bağlı klasik kontrol
RFC'yi oku - NM-RFC-0012
Tipli veri toplama ve GF(2) çıktıları
RFC'yi oku - NM-RFC-0013
Birleşik sözcüksel analiz ve token ön yüzü
RFC'yi oku - NM-RFC-0014
Derleme anı sabit ifadeleri
RFC'yi oku - NM-RFC-0015
Genelleştirilmiş derleme anı devre imzaları
RFC'yi oku - NM-RFC-0016
QEC deneyleri ve tur izleri
RFC'yi oku - NM-RFC-0017
Kapsamlı ve birleşik gürültü profilleri
RFC'yi oku - NM-RFC-0018
Yoğunluk matrisi yürütmesi ve Kraus kanalları
RFC'yi oku - NM-RFC-0019
Kalibrasyona duyarlı zamanlama ve boşta gürültü
RFC'yi oku - NM-RFC-0027
Dağılım ve istatistiksel doğrulamalar
RFC'yi oku - NM-RFC-0028
Sınırlı çapraz etkileşim gürültüsü
RFC'yi oku - NM-RFC-0029
Sınırlı sızıntı yürütmesi
RFC'yi oku - NM-RFC-0030
Darbeye duyarlı gürültü programı
RFC'yi oku - NM-RFC-0031
Genel Simon programı
RFC'yi oku - NM-RFC-0032
Yinelemeli faz kestirimi
RFC'yi oku - NM-RFC-0033
Üretim QPU sağlayıcı adaptörü sınırı
RFC'yi oku - NM-RFC-0034
Statik XOR'dan faz oracle'ına adaptörler
RFC'yi oku - NM-RFC-0035
Sınırlı klasik fonksiyonlar
RFC'yi oku